.TH "/home/stefano/Coding/Python/projects/spotted-unipd/pyspottedunipd/tmp.py" 3 "Thu Apr 20 2017" "Version 0.0.2" "PySpottedUnipd" \" -*- nroff -*-
.ad l
.nh
.SH NAME
/home/stefano/Coding/Python/projects/spotted-unipd/pyspottedunipd/tmp.py \- 
.SH SYNOPSIS
.br
.PP
.SS "Namespaces"

.in +1c
.ti -1c
.RI " \fBpyspottedunipd\&.tmp\fP"
.br
.in -1c
.SS "Variables"

.in +1c
.ti -1c
.RI "\fBpyspottedunipd\&.tmp\&.h\fP"
.br
.ti -1c
.RI "\fBpyspottedunipd\&.tmp\&.d\fP"
.br
.ti -1c
.RI "\fBpyspottedunipd\&.tmp\&.top_posts\fP = driver\&.get_top_posts(h, d, min_likes_to_be_top_posts=p)"
.br
.ti -1c
.RI "\fBpyspottedunipd\&.tmp\&.msg_posts\fP = get_column_of_matrix(h\&.index('message'), top_posts)"
.br
.ti -1c
.RI "\fBpyspottedunipd\&.tmp\&.out_file\fP"
.br
.ti -1c
.RI "string \fBpyspottedunipd\&.tmp\&.INPUT_FOLDER\fP = '/home/stefano/Coding/Python/projects/spotted\-unipd/data/text/'"
.br
.ti -1c
.RI "list \fBpyspottedunipd\&.tmp\&.PERCENTILES\fP = [0, 25, 50, 60, 70, 80, 90, 95, 99]"
.br
.ti -1c
.RI "\fBpyspottedunipd\&.tmp\&.f\fP = os\&.path\&.join(INPUT_FOLDER, str(p) + '_percentile_posts\&.txt')"
.br
.ti -1c
.RI "\fBpyspottedunipd\&.tmp\&.top_words\fP = get_top_words_in_file(f, WORDS_BLACKLIST_FIlE)"
.br
.in -1c
.SH "Author"
.PP 
Generated automatically by Doxygen for PySpottedUnipd from the source code\&.
